//Mopdules
import React from 'react';
import {View, Text, ScrollView} from 'react-native';

//Components
import {Header, Footer} from '../index';

class DefaultLayout extends React.Component {
constructor(props){
    super(props);
}

    render() {
        return (
            <View>
            <ScrollView style={{marginBottom: 50,}}>
                <Header/>
                {this.props.children} 
            </ScrollView>
            <Footer/>
            </View>
        );
    }
}

export default DefaultLayout;